.menuJury{width: 88px; height: 130px; cursor: pointer;}
.menuJury.president{width: 212px;}
.menuJury .visuel{height: 86px; width: 100%;border: 1px solid #fff;}
.menuJury.active img,
.menuJury:hover img{opacity: 1;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.menuJury img{
	opacity: 0;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;}
}


.juryBio{overflow: hidden; margin-bottom: 30px;}
#content .juryBio p{margin-left: 0px;}
.juryBio .juryContent{}
.juryBio{display: none;}
.juryBio.active{display: block;}
.juryBio .portrait{padding-bottom: 30px;}


#content .juryBio .jury .bio ul li,
#content .juryBio .jury .bio ul,
#content .juryBio .jury .bio{width: 100%; float: none;}
#content .juryBio .jury{margin-left: 30px; width: 375px;}
#content .juryBio .jury p,
#content .juryBio .jury ul,
#content .juryBio .jury li,
#content .juryBio .jury h1,
#content .juryBio .jury h2,
#content .juryBio .jury h3{margin-left: 0px; margin-right: 0px; width: 100%; padding-left: 0px; padding-right: 0px;}
#content .juryBio .jury h1{text-transform: none;}

#liens p{margin-top: 15px;}
.gallery {padding-left: 30px; padding-bottom: 30px;}
.gallery .gallery-item{padding: 5px 30px 5px 00px; box-sizing: border-box; }
.gallery .gallery-icon img{max-width: 100%; height: auto; max-height: 100%; vertical-align: middle;}
.gallery .gallery-icon{height: 110px; border: 1px solid #fff; }
.gallery .gallery-icon .helper {display: inline-block; height: 100%; vertical-align: middle;}
.gallery .gallery-caption{font-size: 12px; text-align: left; color: #fff;}

.redTheme #content{padding-bottom: 0px;}
.redTheme .mainContent{background: #C50E1F; color: #fff; padding: 30px 0px;}
.redTheme .mainContent h3{font-size: 18px;}


.single-evenement #top #images{float: none; width: 100%;}
.single-evenement #content{padding-bottom: 0px;}
.autres_evenements{overflow: hidden; background: #000;}

.mfp-container{margin-top: 70px;}
.mfp-inline-holder .mfp-close {color: #FFF;right: -6px;text-align: right;padding-right: 6px;width: 100%; top: -35px;}
.jwplayermodal{position: relative;width: auto; max-width: 900px;margin: 0px auto;}


.galleryVideo{margin: 0px 0px 30px 30px; overflow: hidden;}
.galleryVideo .galleryItem{width: 33%; box-sizing: border-box; float: left; padding-right: 30px;}
.galleryVideo .galleryItem img{max-width: 100%; height: auto; border: 1px solid #fff;}
.galleryVideo .galleryItem a{color: #fff;}
.galleryVideo .galleryItem .galleryItemTitle{font-weight: bold; margin-top: 10px;}
.galleryVideo .galleryItem .galleryItemDate{font-size: 12px;}


#top #images{border: none;}
#top #liens{border-left: 1px solid #fff;}
#top.haveNoInfos #liens{display: none;}
#top.haveNoInfos #images{float: none; width: 100%;}

/************** 13 mars ***************/
h1, h2 {text-transform:none;}